/* FARBEN */
/* grün: #2c3e50
dunkelblau: #2c3e50

/* ENDE FARBEN */


/* RESEST */
table, tbody, tfoot, thead, tr, th, td,
table:hover, tr:hover td, 
tr:hover, tr.even:hover td.active, tr.odd:hover td.active {
	font-size: iherit;
	margin: 0;
	background: none;
	border: none;
	vertical-align: top;
}

td {
	padding: 8px;
}


.grid-1, .grid-2, .grid-3, .grid-4, .grid-5, .grid-6, .grid-7, .grid-8, .grid-9, .grid-10, .grid-11, .grid-12{
	min-height: 10px;
}


hr{
	border: solid 1px #2c3e50;
	width: 100%;
}

/* SCHRIFTEN */
@font-face {
    font-family: 'montserrat';
    src: url('fonts/montserrat-bold-webfont.eot');
    src: url('fonts/montserrat-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/montserrat-bold-webfont.woff') format('woff'),
         url('fonts/montserrat-bold-webfont.ttf') format('truetype'),
         url('fonts/montserrat-bold-webfont.svg') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'montserrat';
    src: url('fonts/montserrat-regular-webfont.eot');
    src: url('fonts/montserrat-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/montserrat-regular-webfont.woff') format('woff'),
         url('fonts/montserrat-regular-webfont.ttf') format('truetype'),
         url('fonts/montserrat-regular-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'vidaloka';
    src: url('fonts/vidaloka-regular-webfont.eot');
    src: url('fonts/vidaloka-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/vidaloka-regular-webfont.woff') format('woff'),
         url('fonts/vidaloka-regular-webfont.ttf') format('truetype'),
         url('fonts/vidaloka-regular-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}


/* ENDE SCHRIFTEN */
body{
	background: white;
	font-family: 'montserrat', times, arial, helvetica, verdana, sans-serif;
	font-size: 12px;
	line-height: 1.5em;
	letter-spacing: 0;
	color: #333333;
	text-align: left;
	font-weight: normal;
}


.view-hintergrundbilder{
	position: fixed;
	top: 0;
	left: 0;
	z-index: -1;
}




.branding-data .site-name-slogan h6{
	font-size: 20px;
	text-transform: uppercase;
	color: #2c3e50;
	padding-top: 10px;
	z-index: 9999;
	position: absolute;
	left: 0;
}

.branding-data .site-name-slogan h6 a{
	text-decoration: none;
}

#zone-preface-wrapper,
zone-content-wrapper{
	position: relative;
	z-index: 99;
/*	background: #95a5a6; */
}

/* Statements */
.block-views-statements-block{
	padding: 10px;
	font-size: 14px;
}


.views_slideshow_cycle_slide{
}

.views-slideshow-cycle-main-frame{
	color: white;
}

.views-slideshow-cycle-main-frame-row-item{
	background: #95a5a6;
	padding: 0;
}

.block-views-statements-block p{
	font-size: 20px;
	color: white;
    font-family: montserrat,monaco;
    letter-spacing: 2px;
    line-height: 1.2em;
    margin-bottom: 2px;
    text-transform: uppercase;
    text-decoration: underline;
}





/* MEAN MENU */

.mean-container .meanmenu-reveal,
.mean-container .mean-nav {
	background: #ff4f4f;
}

.mean-container a.meanmenu-reveal{
	margin-top: -42px;
}

.mean-container .mean-bar{

	top: 42px;
	background: none;
}

.mean-container .mean-nav{
	margin-top: 0px;
}

/* HEADER */

.header{
	height: 150px;
}

.header a{
	display: block;
	width: 100%;
	height: 100%;
	text-decoration: none;
}

.header .sitename {
	padding: 15px;
	background: white;
	margin-left: 0px;
	margin-top: 20px;
	position: absolute;
	text-transform: uppercase;
	color: #8b0028;
	float: left;
	height: auto;
	width: auto;
}

.header .sitename .pre{
	font-family: vidaloka, arial, sans-serif;
	display: block;
	font-size: 12px
}

.header .sitename .name{
	font-family: montserrat, arial, sans-serif;
	font-size: 35px;
	line-height: 33px;
	display: block;
}

.header .sitename .sub{
	font-family: montserrat, arial, sans-serif;
	font-size: 20px;
	line-height: 20px;
}

.logo-img {
    position: absolute;
}



/* ENDE HEADER */

.ui-accordion{
	font-family: vidaloka, helvetica, verdana, sans-serif;
}
.ui-accordion p{
	margin-bottom: 0px;
	color: #333;
}




p.nomargin, .nomargin{
	margin: 0;
}

a,a:link, a:visited{
	color: #333333;
}

#region-sidebar-second .block p:last-child{
	margin-bottom: 0;
}

.clearme{
	clear: both;
	height: 0px;
	overflow: hidden;
}

h1,h2,h3,h4,h5,h6{
	font-weight: bold;
	font-family: 'montserrat', times, helvetica, verdana, sans-serif;
	line-height: 1.3em;
	letter-spacing: 0;
}

#page{
	margin-top: 0px;
}


#zone-content {
	background: none;
	padding-top: 20px;
	padding-bottom: 100px;
}



#region-content{
	background: white;
}

#region-content .region-inner{
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 40px;
	line-height: 200%;
	padding-bottom: 40px;
}

a.layoutlink{
	width: 90%;
	padding: 5%;
	color: white;
	background: red;
	display: block;
	text-align: center;
	font-size: 1.5em;
}


/* STRICH */

#region-postscript-first{
	border-bottom: solid 2px #8B0028;
	margin-bottom: 20px;
	padding-bottom: 20px;
}

.rot #region-postscript-first{
	border-bottom: solid 2px #8B0028;
	margin-bottom: 20px;
	padding-bottom: 20px;
}

.teal #region-postscript-first{
	border-bottom: solid 2px #228ca5;
	margin-bottom: 20px;
	padding-bottom: 20px;
}


/* VIDEO */

.projekktor-screen{
	position: relative;
	width: 100%;
	padding-bottom: 57%;
	margin-bottom: 20px;
}

.projekktor
{
	width: 100% !important;
	height: 100% !important;
	position: absolute;
	}

#region-content .projekktor{
	height: 400px !important;
}



/* FOOTER */

#zone-footer{
	background: white;
	margin-bottom: 10px;
}

.region-footer-first{
	padding: 10px;
}

#block-menu-menu-footer-menu ul,
#block-menu-menu-footer-menu ul li.leaf,
#block-menu-menu-footer-menu ul li a,
#block-menu-menu-footer-menu ul li a.active
{
	list-style-type: none;
	list-style-image: none;
	font-family: 'montserrat', helvetica, arial;
	color: #808080;
	text-decoration: none;
	font-size: 14px;
	line-height: 100%;
	padding-bottom: 4px;
	float: left;
	margin: 0;
}

#block-menu-menu-footer-menu ul li a::after{
	content: "/";
	padding-left: 6px;
	color: #808080;
}

#block-menu-menu-footer-menu ul li.last a::after{
	content: "";
}


#block-menu-menu-footer-menu ul li a.active{
	color: #ff4f4f;
}


#zone-footer p{
	margin-bottom: 0px;
}

#zone-footer .block {
	font-size: 14px;
}

#zone-footer .block h2 {
    font-size: 19px;
    margin-bottom: 10px;
}

#zone-preface{
	position: relative;
}

#region-preface-second,
#region-preface-first{
}

#region-preface-first{
	margin-top: 20px;
}


/* BLOCK CLASSES */

.block h2 a{
	text-decoration: none;
}

#zone-postscript-two .block{
	margin-bottom: 20px;
}


.region-preface-second .block .block-inner{
	padding: 8px;
}



.region-sidebar-second .block{
	background-color: #95a5a6;
	margin-bottom: 20px;
     box-shadow: 5px 5px 1px white;
}

h2.block-title{
	font-size: 22px;
	color: white;
	margin-bottom: 10px;
	text-transform: uppercase;
}

#zone-postscript-two .block{
	background: #dadada;
}

#zone-postscript-two .block.block-unsere-angebote{
	background: #dadada;
}

#zone-postscript-two .block.block-aktuelles-block{
	background: #b2b2b1;
}

#zone-postscript-two .block{
	background: #C6C6C5;
}

#region-sidebar-second .block-inner, #zone-postscript-two .block-inner{
	padding: 10px;
}

.orange .block.bunt{
	background: #8B0028;
}


/* BLOCK Aktuelles */

.block-aktuelles-block a{
	color: #333333;
	text-decoration: none;
}


.block-aktuelles-block .postdate, 
.block-views-aktuelles-block-2 .postdate{
	color: #ffffff;
}

.block-aktuelles-block .newstitle,
.block-views-aktuelles-block-2 .newstitle{
	margin-bottom: 10px;
	font-style: italic;
}

.block-aktuelles-block .newstitle:before, .block-aktuelles-block .newstitle:after{
	content: "\"";
}

.block-aktuelles-block .newssummary, .view-aktuelles .newssummary{
	font-style: italic;
}


.view-aktuelles a:link, .view-aktuelles a:visited{
	text-decoration: none;
}

.block-aktuelles-block-2 .views-row{
	padding: 10px 0px;
	font-style: italic;
}


/* SEITE AKTUELLES */
#block-views-aktuelles-block-1 .views-row {
	border-bottom: solid 1px #333333;
	padding-bottom: 20px;
	margin-bottom: 50px;
}

#region-sidebar-second .block.fullimage .block-inner{
	padding: 0;
}

#region-sidebar-second .block.fullimage h2,
p.padding10
{
	padding: 10px;
}

.block.fullimage{

}

.block.fullimage img{
	width: 100%;
	height: auto;
}

div.pubdate{
	color: #8B0028;
	display: block;
}

div.teaser div.pubdate{
	float: left;
	width: 100%;
}

.node-links ul.links{
	display: block;
	float: right;
	margin: 0;
}


/**** MÖWE ****/
#zone-preface h2 {
    font-size: 18px;
    text-align: center;
}

#zone-preface p{
	margin-bottom: 0;
}


#zone-branding-wrapper{
	border-bottom: solid 2px #2c3e50;
	padding-bottom: 0px;
	background: white;
}

img#logo{
	margin-top: 8px;
	width: 50px;
}

h1.site-name{
	margin-top: 10px;
}

h1.site-name a{
	color: #2c3e50;
	font-size: 18px;
}

#zone-preface h3{
	font-size: 14px;
	text-align: center;
}

div.button{
	text-align: center;
}

#block-block-2 .block-inner img,
#block-block-1 .block-inner img
{
	width: 100%;
	height: auto;
}


div.button a{
 	text-transform: uppercase;

   background: #95a5a6;
   padding: 12px;
   display: inline-block;
   color: white;
   text-decoration: none;
   font-size: 30px;	
   border: solid 2px #95a5a6;
}

div.button a:hover {
	background: white;
	color: #95a5a6;
}



/**** //MÖWE ****/


/** NODE **/

h1
{
	font-size: 2.5em;
	font-family: montserrat, monaco;
	margin-bottom: 2px;
	line-height: 1.2em;
	color: #2c3e50;
	font-weight: bold;
	letter-spacing: 2px;
	text-transform: uppercase;
}

.node h2,
.node h3{
	font-family: montserrat, helvetica,verdana,sans-serif;
	font-size: 18px;
	margin-bottom: 10px;
	padding-top: 4px;
	color: #2c3e50;
	letter-spacing: 2px;
	font-weight: bold;
	text-transform: uppercase;
}

.node h3{
	font-size: 16px;
}

/*********************************** UI-Accordion ***********************************/


.ui-state-hover .ui-icon, .ui-state-focus .ui-icon, .ui-state-default .ui-icon {
	background-position: center;
	width: 22px;
	height: 22px;
	left: 0;
    margin-top: -10px;
    background-image: url("image/plusminus/minus_red.png");
}


.ui-accordion .ui-accordion-header .ui-icon {
    left: 0;
    margin-top: -10px;
    position: absolute;
    top: 50%;
}

.ui-state-active .ui-icon {
    background-image: url("image/plusminus/plus_red.png");
	background-position: center;
	width: 22px;
	height: 22px;
	left: 0;
    margin-top: -10px;
}

.orange .ui-state-active .ui-icon,
.orange .ui-state-default.ui-state-active .ui-icon {
    background-image: url("image/plusminus/plus_red.png");
}
.orange .ui-state-default .ui-icon {
   background-image: url("image/plusminus/minus_red.png");
}

.rot .ui-state-active .ui-icon,
.rot .ui-state-default.ui-state-active .ui-icon {
    background-image: url("image/plusminus/plus_red.png");
}
.rot .ui-state-default .ui-icon {
   background-image: url("image/plusminus/minus_red.png");
}

.teal .ui-state-active .ui-icon,
.teal .ui-state-default.ui-state-active .ui-icon  {
    background-image: url("image/plusminus/plus_teal.png");
}
.teal .ui-state-default .ui-icon {
   background-image: url("image/plusminus/minus_teal.png");
}

.ui-accordion {
    width: 100%;
    background: none;
}

.ui-accordion p{
    font-family: arial, helvetica, sans-serif;
    font-size: 14px;
}

.ui-accordion .ui-accordion-header {
    cursor: pointer;
    margin-top: 1px;
    position: relative;
    padding-left: 27px;
    padding-top: 2px;
    font-size: 16px;
    font-family: arial, helvetica, sans-serif;
}
.ui-accordion .ui-accordion-li-fix {
    display: inline;
}
.ui-accordion .ui-accordion-header-active {
    border-bottom-color: -moz-use-text-color !important;
    border-bottom-style: none !important;
    border-bottom-width: 0 !important;
}
.ui-accordion .ui-accordion-header a {
    display: block;
    font-size: 1em;
}
.ui-accordion-icons .ui-accordion-header a {
    padding-left: 2.2em;
}

.ui-accordion .ui-accordion-content {
    border-top-style: none;
    border-top-width: 0;
    display: none;
    margin-bottom: 2px;
    margin-top: -2px;
    overflow-x: auto;
    overflow-y: auto;
	padding: 4px;
	padding-left: 27px;
}
.ui-accordion .ui-accordion-content-active {
    display: block;
}

.ui-widget-content,.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
	background: none;
	border: none;
}


.ui-state-default, .ui-widget-content, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default{
	background: none;
	border: none;
}
/*********************************** Ende UI-Accordion ***********************************/




/********************* LANGUAGE SWITCHER *******/
#block-locale-language{
	float: right;
}

ul.language-switcher-locale-url{
	display: block;
	float: right;
	margin-bottom: 0px;
}

ul.language-switcher-locale-url li{
	list-style-type: none;
	float: right;
	padding: 0px;
}

ul.language-switcher-locale-url li.active{
	display: none;
}

ul.language-switcher-locale-url li a{
	text-decoration: none;
	color: #333333;
	font-size: 16px;
	text-transform: uppercase;
	height: 22px;
	padding: 0px;
	padding-top: 8px;
	display: block;
	font-family: vidaloka, sans;
	margin-right: 0px;
}


/*** SLIDESHOW ***/

#views_slideshow_cycle_main_slideshow-block, 
#views_slideshow_cycle_teaser_section_slideshow-block_2, 
.views-slideshow-cycle-main-frame-row{
	width: 100% !important;
	float: left;
	display: block;
}

.views-slideshow-cycle-main-frame-row .field-name-field-sliderimage img{
	width: 100% !important;
	height: auto !important;
}

.field-name-field-slidertext {
	position: absolute;
	bottom: 20px;
	right: 20px;
	background: none repeat scroll 0 0 rgba(255, 255, 255, 0.9);
	padding: 20px;
	font-family: vidaloka;
	font-size: 1.8em;
}

/** OPENLAYERS/KARTE **/

.kartenlegende .legendentry{
	float: left;
	clear: both;
	width: 100%;
	display: block;
	height: 50px;
}


.kartenlegende .legendicon{
	float: left;
	margin-right: 10px;
}
.kartenlegende .legenddesc{
	padding-top: 8px;
	float: left;
}

.openlayers-popup a{
	color: white;
}

.field-name-field-location{
	width: 100%;
	height: auto;
	float: left;
}


/* ######### TERMINE ########*/

.node-type-termin .field-name-field-image{
	float: right;
}

.node-type-termin .field-name-field-image img{
	border-radius: 10px;
}

.node-type-termin h1#page-title{
	font-family: montserrat, arial, sans-serif;
	font-size: 2.1em;
	color: #8B0028;
}

.node-type-termin .field-name-field-datum{
	font-family: montserrat, arial, sans-serif;
	font-size: 1.8em;
}

.node-type-termin .field-name-field-ort{
	font-family: wemake italic, arial, sans-serif;
	color: #8B0028;
	font-size: 1.1em;
	padding-top: 8px;
}

.node-type-termin .field-name-field-veranstalterin{
	font-family: wemake italic, arial, sans-serif;
	font-size: 1.1em;
	padding-top: 5px;
	margin-bottom: 10px;
}

/* ##### VIEW ##### */

.view-termine .views-row{
	padding-top: 8px;
	border-top: solid 1px #8B0028;
}

.view-termine .views-field-title a{
	font-family: montserrat, arial, sans-serif;
	font-size: 1.2em;
	color: #8B0028;
	text-decoration: none;
}

.view-termine .views-field-field-datum{
	font-family: montserrat, arial, sans-serif;
	font-size: 1em;
}

.view-termine .views-field-field-ort{
	font-family: wemake italic, arial, sans-serif;
	font-size: .9em;
	color: #8B0028;
}

.view-termine .views-field-field-veranstalterin{
	font-family: wemake italic, arial, sans-serif;
	font-size: .9em;
}


/* ##### BLOCK ##### */

.block-views-termine-block-1 .views-row{
	padding-top: 8px;
	border-top: solid 1px #8B0028;
}

.block-views-termine-block-1 .views-field-title a{
	font-family: montserrat, arial, sans-serif;
	font-size: 1.2em;
	color: #8B0028;
	text-decoration: none;
}

.block-views-termine-block-1 .views-field-field-datum{
	font-family: montserrat, arial, sans-serif;
	font-size: 1em;
}

.block-views-termine-block-1 .views-field-field-ort{
	font-family: wemake italic, arial, sans-serif;
	font-size: .9em;
	color: #8B0028;
}

.field.field-name-field-tags {
    clear: both;
    display: block;
    width: 100%;
}

.field.field-name-field-tags .field-label{
	display: inline;
	float: left;
	text-transform: uppercase;
}

.field.field-name-field-tags .field-item{
	float: left;
	margin-right: 10px;
}

.view-blog .views-row{
	margin-top: 30px;
}


.view-vorfuehrungen .view-grouping-content{
	margin-bottom: 20px;
	font-size: 12px;
}

.view-vorfuehrungen .view-grouping-content .views-row{
	font-size: 18px;
}

.view-vorfuehrungen .view-grouping-content h3{
	margin-bottom: 0;
	margin-top: 10px;
}

.views-field.views-field-field-pressestimme-bild {
    float: left;
    margin-right: 10px;
    margin-top: 10px;
}

.view-pressestimmen .views-field-title h3{
	margin: 0;
}

.view-pressestimmen .views-row{
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: solid 1px black;
	float: left;
	clear: both;
	width: 100%;
	display: block;
}